# MyUtilities

My Utilities are applications that automate or helps in doing certain task
- Comparing Dependencies of two different/same pom.xml files
- Comparing Plugins of two different/same pom.xml files

